.overlay { bottom: 0; left: 0; position: absolute; right: 0; top: 0; z-index: 2000; display: none; background: rgba(55, 56, 57, 0.47); position: fixed !important; }
/* Updated overlay class css - added background color & position - Swati */
.alert-box { background: none repeat scroll 0 0 #FFFFFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 auto; position: fixed; width: 415px; z-index: 2001; display: none; top: 41%; left: 37%; -moz-box-shadow: 1px 1px 4px 0px; -webkit-box-shadow: 1px 1px 4px 0px; box-shadow: 1px 1px 4px 0px; }
.alert-heading {-moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; color: #000; padding: 5px 15px; height: 20px;background:#FCC430 }
.alert-close { color: #000000; float: right; font-size: 13px; font-weight: bold; line-height: 22px; text-shadow: 0 1px 0 #FFFFFF; }
.alert-close:hover { cursor: pointer; }
.alert:hover, .alert:focus { color: #000000; cursor: pointer; text-decoration: none; }
.alert-title { font-size: 13px; line-height: 20px; font-weight: 700; float: left; }
.alert-body { min-height: 62px; overflow-y: auto; padding: 5px 5px 5px 21px; text-align: left; }
.alert-button { border-radius: 0 0 6px 6px; box-shadow: 0 1px 0 #FFFFFF inset; margin-bottom: 0; padding: 13px 15px 0; text-align: right; }
.alert-no { background-color: #F5F5F5; color: #333333; cursor: pointer; }
.alert-no:hover { background-color: #cccccc; color: #333333; text-decoration: none; transition: background-position 0.1s linear 0s; }
.alert-box-overview{ background: none repeat scroll 0 0 #FFFFFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 auto; position: fixed; width: 415px; z-index: 2001; display: none; top: 41%; left: 37%; -moz-box-shadow: 1px 1px 4px 0px; -webkit-box-shadow: 1px 1px 4px 0px; box-shadow: 1px 1px 4px 0px;}
.alert-box-overview .alert-head{-webkit-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
color: #000;
padding: 25px;
position:relative;
}
.bottom-line{border-bottom: 1px solid #c3c1c1;
    position: relative;
    top: 17px;
    z-index: -9999;}

.alert-head-logo{background: url(../images/instant-icon.png) #fff no-repeat center;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-left:30px;
  }
  .alert-body-overview {
   min-height: 62px;
    overflow-y: auto;
    padding: 5px 5px 5px 21px;
    text-align: center;
    font-size: 20px;
    color: #5d5b5b;
    padding: 20px;
    margin-top:-18px;
    font-family: sans-serif;
}
.alert-button-overview{border-radius: 0 0 6px 6px;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin-bottom: 0;
    padding:30px 15px 0;
    text-align: right;}
    .overview-input{margin-right: 140px;
    background: #03a9f4;
    color: #fff;
    padding: 5px 20px}	
    .overview-subtitle p{font-size: 14px;
    line-height: 40px;}
    .overview-appname{color: #03a9f4;
    font-size: 26px;
    font-family: monospace;
    font-style: italic;}